@import '../px-flexbox-design/base.flexbox.scss';
:host {
  width: 100%;
  height: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.container {
  overflow-y: auto;
  height: 100vh;
}
.hidden {
  display: none;
}
